LangString welcome ${LANG_ENGLISH} "This wizard will guide you through the installation of ${NAME}.\r\n\r\nIf you are upgrading an existing installation of ${NAME}, please close it before proceeding.\r\n\r\nClick Next to continue."
LangString finish ${LANG_ENGLISH} "${NAME} has been installed on your device.\r\n\r\nClick Finish to close this wizard."
LangString runwarning ${LANG_ENGLISH} "Please close all instances of ${CLOSENAME} and then click OK.  The portable app can not be upgraded while it is running."
LangString invaliddirectory ${LANG_ENGLISH} "The destination folder you selected is invalid.  Please choose a valid folder."
LangString notenoughspace ${LANG_ENGLISH} "The device you have selected to install to does not have enough free space for this app."
LangString checkforplatform ${LANG_ENGLISH} "Checking for PortableApps.com Platform"
LangString refreshmenu ${LANG_ENGLISH} "Refreshing PortableApps.com Menu"

LangString plok ${LANG_ENGLISH} "is up to date!"
LangString components ${LANG_ENGLISH} "Select the components to install/update. Attention! The needed space count is only for the downloaded packages!"
LangString d_button ${LANG_ENGLISH} "Browse"
LangString d_subtext ${LANG_ENGLISH} "Downloaded install packages of ${NAME} (up to 200 MB depending on your selection) will be stored in this folder. If you want to use another folder, please click Browse and select another one."
LangString d_label ${LANG_ENGLISH} "Save downloaded files to:"
LangString allok ${LANG_ENGLISH} "All your apps are up-to-date. No updates are needed"
LangString wrongdir ${LANG_ENGLISH} "Error: The installation directory has $R0 space left$R1.$\nPlease select another directory."
LangString deleteok ${LANG_ENGLISH} "Do you really want to delete all files in $INSTDIR?"
LangString plswait ${LANG_ENGLISH} "... a moment"
LangString db_error ${LANG_ENGLISH} "Database Error$\n$UFile not found!"
LangString db_stop ${LANG_ENGLISH} "Download aborted! Do you want to stop all tasks and close the updater?"
LangString self_update ${LANG_ENGLISH} "A newer Updater version was downloaded. Please run setup and then start the program again."
LangString no_comp ${LANG_ENGLISH} "Please select a Component or click Cancel!"
LangString op_title ${LANG_ENGLISH} "PortableApps.com (TM) Updater - Options"
LangString op_text ${LANG_ENGLISH} "Deselect the Controlbox Options to hide this Dialog"
LangString field1 ${LANG_ENGLISH} "Proxy settings (Man. needs IP:PORT-USERNAME-PASSWORD)"
LangString field2 ${LANG_ENGLISH} "Auto"
LangString field3 ${LANG_ENGLISH} "None"
LangString field4 ${LANG_ENGLISH} "Man."
LangString field5 ${LANG_ENGLISH} "[IP:PORT]"
LangString field6 ${LANG_ENGLISH} "[USERNAME]"
LangString field7 ${LANG_ENGLISH} "[PASSWORD]"
LangString field8 ${LANG_ENGLISH} "Updater Options"
LangString field9 ${LANG_ENGLISH} "Package Location"
LangString field11 ${LANG_ENGLISH} "Only installed Apps"
LangString field12 ${LANG_ENGLISH} "Delete packages after Install"
LangString field13 ${LANG_ENGLISH} "Location for local database"
LangString field15 ${LANG_ENGLISH} "Location (http) for database (ignored if local database is set)"
LangString field17 ${LANG_ENGLISH} "View Options (what pages and/or messages will be shown)"
LangString field18 ${LANG_ENGLISH} "Welcome"
LangString field19 ${LANG_ENGLISH} "Settings"
LangString field20 ${LANG_ENGLISH} "Components"
LangString field21 ${LANG_ENGLISH} "Finish"
LangString field22 ${LANG_ENGLISH} "more wget options"


LangString DESC_Section1 ${LANG_ENGLISH} "Self update"
LangString DESC_Section2 ${LANG_ENGLISH} "the portable file archiver"
LangString DESC_Section3 ${LANG_ENGLISH} "word processing made portable"
LangString DESC_Section4 ${LANG_ENGLISH} "sound editing and recording to go"
LangString DESC_Section5 ${LANG_ENGLISH} "extract, convert, and encode just about anywhere"
LangString DESC_Section6 ${LANG_ENGLISH} "antivirus to go"
LangString DESC_Section7 ${LANG_ENGLISH} "a quick link to the command line"
LangString DESC_Section8 ${LANG_ENGLISH} "Lightweight, fast, easy-to-use audio player"
LangString DESC_Section9 ${LANG_ENGLISH} "DOSBox emulates an Intel x86 PC, complete with sound, graphics, mouse, modem, etc., necessary for running many old DOS games"
LangString DESC_Section10 ${LANG_ENGLISH} "securely erase your data"
LangString DESC_Section11 ${LANG_ENGLISH} "FTP in your pocket"
LangString DESC_Section12 ${LANG_ENGLISH} "your browser, your way... in your pocket"
LangString DESC_Section13 ${LANG_ENGLISH} "Image editing on the go"
LangString DESC_Section14 ${LANG_ENGLISH} "take your finances with you"
LangString DESC_Section15 ${LANG_ENGLISH} "CD/DVD recording on the go"
LangString DESC_Section16 ${LANG_ENGLISH} "Open Source SVG Editor"
LangString DESC_Section17 ${LANG_ENGLISH} "A portable puzzle to waste any amount of time"
LangString DESC_Section18 ${LANG_ENGLISH} "your passwords, secured to go"
LangString DESC_Section19 ${LANG_ENGLISH} "web editing on the go"
LangString DESC_Section20 ${LANG_ENGLISH} "breakout-style arcade game similar to Arkanoid"
LangString DESC_Section21 ${LANG_ENGLISH} "find mines on the go"
LangString DESC_Section22 ${LANG_ENGLISH} "compact, portable instant messaging"
LangString DESC_Section23 ${LANG_ENGLISH} "the movie player to go"
LangString DESC_Section24 ${LANG_ENGLISH} "text editing to go"
LangString DESC_Section25 ${LANG_ENGLISH} "a virtual keyboard to go"
LangString DESC_Section26 ${LANG_ENGLISH} "the complete office suite that's completely portable"
LangString DESC_Section27 ${LANG_ENGLISH} "Change your PDFs on the go"
LangString DESC_Section28 ${LANG_ENGLISH} "the portable file archiver"
LangString DESC_Section29 ${LANG_ENGLISH} "instant messaging made portable and secure"
LangString DESC_Section30 ${LANG_ENGLISH} "stick notes to go"
LangString DESC_Section31 ${LANG_ENGLISH} "texas hold-em on the go"
LangString DESC_Section32 ${LANG_ENGLISH} "portable telnet and SSH"
LangString DESC_Section33 ${LANG_ENGLISH} "portable puzzle fun"
LangString DESC_Section34 ${LANG_ENGLISH} "the portable PDF viewer"
LangString DESC_Section35 ${LANG_ENGLISH} "your calendar in your pocket, without a PDA"
LangString DESC_Section36 ${LANG_ENGLISH} "keep on top of tasks, wherever you go"
LangString DESC_Section37 ${LANG_ENGLISH} "real email, on the go"
LangString DESC_Section38 ${LANG_ENGLISH} "sync, backup and secure, all in one place"
LangString DESC_Section39 ${LANG_ENGLISH} "video processing to go"
LangString DESC_Section40 ${LANG_ENGLISH} "bringing your portable life into focus"
LangString DESC_Section41 ${LANG_ENGLISH} "play your media anywhere"
LangString DESC_Section42 ${LANG_ENGLISH} "know what's on your drive"
LangString DESC_Section43 ${LANG_ENGLISH} "check MD5 sums on the go"
LangString DESC_Section44 ${LANG_ENGLISH} "compare files on the go"
LangString DESC_Section45 ${LANG_ENGLISH} "SFTP, FTP and SCP on the go"
LangString DESC_Section46 ${LANG_ENGLISH} " "
LangString DESC_Section47 ${LANG_ENGLISH} " "
LangString DESC_Section48 ${LANG_ENGLISH} " "
LangString DESC_Section49 ${LANG_ENGLISH} " "
LangString DESC_Section50 ${LANG_ENGLISH} " "
LangString DESC_Section51 ${LANG_ENGLISH} " "
LangString DESC_Section52 ${LANG_ENGLISH} " "
LangString DESC_Section53 ${LANG_ENGLISH} " "
LangString DESC_Section54 ${LANG_ENGLISH} " "
LangString DESC_Section55 ${LANG_ENGLISH} " "
LangString DESC_Section56 ${LANG_ENGLISH} " "
LangString DESC_Section57 ${LANG_ENGLISH} " "
LangString DESC_Section58 ${LANG_ENGLISH} " "
LangString DESC_Section59 ${LANG_ENGLISH} " "
LangString DESC_Section60 ${LANG_ENGLISH} " "
LangString DESC_Section61 ${LANG_ENGLISH} " "
LangString DESC_Section62 ${LANG_ENGLISH} " "
LangString DESC_Section63 ${LANG_ENGLISH} " "
LangString DESC_Section64 ${LANG_ENGLISH} " "
LangString DESC_Section65 ${LANG_ENGLISH} " "
LangString DESC_Section66 ${LANG_ENGLISH} " "
LangString DESC_Section67 ${LANG_ENGLISH} " "
LangString DESC_Section68 ${LANG_ENGLISH} " "
LangString DESC_Section69 ${LANG_ENGLISH} " "
LangString DESC_Section70 ${LANG_ENGLISH} " "
LangString DESC_Section71 ${LANG_ENGLISH} " "
LangString DESC_Section72 ${LANG_ENGLISH} " "
LangString DESC_Section73 ${LANG_ENGLISH} " "
LangString DESC_Section74 ${LANG_ENGLISH} " "
LangString DESC_Section75 ${LANG_ENGLISH} " "
LangString DESC_Section76 ${LANG_ENGLISH} " "
LangString DESC_Section77 ${LANG_ENGLISH} " "
LangString DESC_Section78 ${LANG_ENGLISH} " "
LangString DESC_Section79 ${LANG_ENGLISH} " "
LangString DESC_Section80 ${LANG_ENGLISH} " "
LangString DESC_Section81 ${LANG_ENGLISH} " "
LangString DESC_Section82 ${LANG_ENGLISH} " "
LangString DESC_Section83 ${LANG_ENGLISH} " "
LangString DESC_Section84 ${LANG_ENGLISH} " "
LangString DESC_Section85 ${LANG_ENGLISH} " "
LangString DESC_Section86 ${LANG_ENGLISH} " "
LangString DESC_Section87 ${LANG_ENGLISH} " "
LangString DESC_Section88 ${LANG_ENGLISH} " "
LangString DESC_Section89 ${LANG_ENGLISH} " "
LangString DESC_Section90 ${LANG_ENGLISH} " "
LangString DESC_Section91 ${LANG_ENGLISH} " "
LangString DESC_Section92 ${LANG_ENGLISH} " "
LangString DESC_Section93 ${LANG_ENGLISH} " "
LangString DESC_Section94 ${LANG_ENGLISH} " "
LangString DESC_Section95 ${LANG_ENGLISH} " "
LangString DESC_Section96 ${LANG_ENGLISH} " "
LangString DESC_Section97 ${LANG_ENGLISH} " "
LangString DESC_Section98 ${LANG_ENGLISH} " "
LangString DESC_Section99 ${LANG_ENGLISH} " "
LangString DESC_Section100 ${LANG_ENGLISH} " "